# $Revision: 1.17 $, $Date: 2011/04/13 10:30:11 $
Summary:	Utilities for FreeDOS
Summary(pl.UTF-8):	Programy użytkowe dla DOS-a
Name:		dosemu-freedos-util
Version:	beta7h03
Release:	1
Epoch:		1
License:	GPL
Group:		Applications/Emulators
Source0:	ftp://ftp.task.gda.pl/pub/dos/freedos/files/distributions/ripcord/%{version}/EN/disksets/util1.zip
# Source0-md5:	fdeb5faa6e0f4f3a925901daaa2ef4ea
Source1:	ftp://ftp.task.gda.pl/pub/dos/freedos/files/distributions/ripcord/%{version}/EN/disksets/util2.zip
# Source1-md5:	f18cdd08a2ac3418e037aae97ceead09
URL:		http://www.freedos.org/
BuildRequires:	unzip
Obsoletes:	dosemu-freedos
Requires:	dosemu
Requires:	dosemu-freedos-minimal
ExclusiveArch:	%{ix86} %{x8664}
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Various utilities for DOS.

%description -l pl.UTF-8
Różne programy użytkowe dla DOS-a.

%prep
%setup -q -c -a1

rm -rf freedos
mkdir freedos
for i in *.ZIP ; do
	unzip -L -o $i -d freedos
done
rm -f freedos/copying freedos/bin/cwsdpmi.exe

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT/var/lib/dosemu/bootdir

cp -Rf freedos $RPM_BUILD_ROOT/var/lib/dosemu/bootdir

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
/var/lib/dosemu/bootdir/freedos/bin/*
/var/lib/dosemu/bootdir/freedos/doc/*
/var/lib/dosemu/bootdir/freedos/help/*
/var/lib/dosemu/bootdir/freedos/nls/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: dosemu-freedos-util.spec,v $
Revision 1.17  2011/04/13 10:30:11  baggins
- up to beta7h03

Revision 1.16  2007/02/12 21:23:53  glen
- tabs in preamble

Revision 1.15  2007/02/12 00:48:46  baggins
- converted to UTF-8

Revision 1.14  2007/01/27 14:32:03  pascalek
- works on 64 bits

Revision 1.13  2004/04/26 14:57:22  adamg
- release 4 for Ac (3 is for Ra)

Revision 1.12  2004/03/15 20:33:38  qboosh
- setup args unification

Revision 1.11  2004/01/04 21:48:24  ankry
- pl fixes

Revision 1.10  2003/11/11 01:42:27  ankry
- caps unification, other cosmetics

Revision 1.9  2003/05/26 16:24:54  malekith
- massive attack: adding Source-md5

Revision 1.8  2003/05/25 05:46:55  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.7  2002/06/04 13:13:48  kloczek
- cosmetics.

Revision 1.6  2002/04/25 16:13:22  arturs
fixed a small typo

Revision 1.5  2002/04/10 21:31:39  qboosh
- removed common dirs (present in dosemu-freedos-minimal), release 3

Revision 1.4  2002/02/22 23:28:48  kloczek
- removed all Group fields translations (our rpm now can handle translating
  Group field using gettext).

Revision 1.3  2002/01/18 02:12:45  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.2  2002/01/09 22:07:32  juandon
- removed cwsdpmi.exe, dosemu provides DPMI
- Release 2

Revision 1.1  2001/12/16 17:17:57  juandon
- Release 1
